html {overflow-y:scroll}

body {font-size:0.94em;font-family:GulimChe;}

label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:Gulim;font-size:1.07em}
select {margin:0}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.arx {display:inline;height:218px;padding:0 9px;margin:0 0 5px}
.pqcozk {width:892px;text-align:center}
.xvnmwm {width:849px;text-align:center;padding:0 0 5px}
.ndoq {width:325px;height:273px;margin:7px;border:1px solid #4cdbd3}
#peyy {display:inline-block;width:320px;text-align:center;padding:0 0 2px;border:1px solid #27f111}
#xkiey {position:relative;width:881px;text-align:center}

.akyl {display:block;height:119px;margin:0 0 7px}
#vzv {text-align:left;padding:0 0 10px}

.tmqc {display:block;width:414px;text-align:center;font-size:0.91em}
#pma {}
.fqlph {height:164px;margin:0 6px}
.njkq {height:135px;padding:10px;margin:0 4px}
#wbam {margin:4px}
#suviyx {width:508px;font-size:1.04em}
.wfbzse {display:block;position:relative;text-align:left;border:1px solid #4d8e7f}

.qhz {position:relative;text-align:center;font-size:1.08em;padding:0 1px}
.waxpdh {position:relative;font-size:1.05em}

.gxod {display:inline;width:362px;text-align:center;font-size:1.19em}
.akq {display:inline;text-align:center;padding:0 0 8px;margin:0 2px}
.tfpjou {display:block;width:535px;text-align:center;font-size:0.94em;padding:10px;margin:0 4px}
.sifkn {display:block;text-align:center;font-size:1.24em;padding:1px;margin:0 0 0px}
.idv {font-size:1.16em;padding:3px}
#myip {position:relative;text-align:left;margin:0px}

.cpjx {display:block;text-align:center}
.rqi {display:inline;width:898px;font-size:1.11em;padding:0 0 4px;border:1px solid #e33ad3}
#ymzkj {width:873px;text-align:center;margin:0 4px}
.xtr {display:block;height:203px;text-align:center;margin:0 0 6px}
#zjvt {height:239px;text-align:center;font-size:1.2em;margin:0 0 4px}
.byda {position:relative;padding:0 4px;margin:2px}
#ijyk {width:876px;text-align:center;font-size:1.14em;padding:0 0 3px;margin:7px}
.cob {width:398px;padding:0 0 3px;margin:0 10px}
#ruvk {position:relative;width:385px;margin:0 0 8px}
.bed {padding:0 3px}
.zpqrag {display:block}

#pkgrrx {position:relative;height:138px}
.tlla {width:573px;text-align:center;margin:0 0 1px}
#jwsvma {text-align:center;padding:0 0 9px;margin:0 4px;border:1px solid #d08b68}
#ljzoz {padding:0 0 6px}
#dxn {width:687px;height:181px;text-align:center}
.lcpy {display:inline}

#pgkdfy {}
.onaitg {height:290px;text-align:center;padding:0 0 9px}

.lvid {width:669px;height:201px;text-align:center;margin:0 9px}
.ubz {display:inline;padding:0 0 7px;margin:0 0 8px}
.oovs {display:block;width:714px;text-align:left;margin:7px;border:1px solid #918c94}
.wtddss {text-align:center;padding:4px}
.qae {position:relative;font-size:1.05em;padding:0 6px;margin:0 0 6px}
.qiesp {width:356px;padding:0 9px;margin:0 5px}
.gbmbwc {text-align:left;padding:0 0 10px;margin:4px}
.celb {display:inline}
.gsou {display:block;position:relative;width:392px;font-size:0.93em}
.akn {font-size:1.05em;padding:2px}
